
package com.cpic.xim.utils.config;

public class EncryptionParameters
{
    private static String SECRET_KEY = "9ILpXKFSHckH1g7h";
    private static String KEY = "2d716d5c7b35d5c0d41199eb0fd789ca";

    public static String getSecretKey()
    {
        return EncryptionParameters.SECRET_KEY;
    }

    public static String getKey()
    {
        return EncryptionParameters.KEY;
    }
}